Loading...
Searching...
No Matches
slice_layout.hpp File Reference
Private

object describing the slicing of an archive More...

`#include <string>`
`#include <set>`
`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

object describing the slicing of an archive

Definition in file slice_layout.hpp.